/* css/hero.css */

.hero-section {
  position: relative;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  z-index: 1;
  padding-top: 80px;
}

.hero-wave {
  position: absolute;
  top: -320px;
  left: 0;
  width: 100%;
  z-index: 1;
  pointer-events: none;
}

.hero-content {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff0d6;
}

.hero-logo {
    width: 840px;
    margin-top: -300px;
    margin-left: -100px;
}

.hero-content h1 {
  font-family: 'Arial Black', sans-serif;
  font-size: 40px;
  line-height: 1.2;
  font-weight: bold;
  color: #fff0d6;
  margin: 0;
}

.hero-content h1 span {
  color: #3e014c;
  font-size: 42px;
  font-weight: 800;
}

.event-date {
  font-family: 'Playfair Display', serif;
  font-size: 60px;
  font-weight: 700;
  margin-top: 55px;  /* ridică textul fără să afecteze logo-ul */
  margin-bottom: 0;
  color: #fff0d6;
}


@media (max-width: 1200px) {
  .hero-logo {
    width: 800px;
    margin-top: -200px;
    margin-left: -50px;
  }

  .event-date {
    font-size: 52px;
    margin-top: 40px;
  }

    .hero-wave {
    display: none;
  }

  .hero-section {
  padding-top: 20px;
}

}

@media (max-width: 900px) {
  .hero-logo {
    width: 700px;
    margin-top: -150px;
    margin-left: 0;
  }

  .event-date {
    font-size: 40px;
    margin-top: 30px;
  }

  .hero-wave {
    display: none;
  }

    .hero-section {
  padding-top: 10px;
}

}

@media (max-width: 750px) {
  .hero-logo {
    width: 475px;
    margin-top: -120px;
  }

  .event-date {
    font-size: 32px;
  }

    .hero-section {
  padding-top: 0px;
}
}

@media (max-width: 450px) {
  .hero-logo {
    width: 370px;
    margin-top: -120px;
  }

  .event-date {
    font-size: 32px;
  }

    .hero-section {
  padding-top: 0px;
}
}
